.btn1 {
width:300px;
height:120px;
  background: rgba(0,0,0,0);
text-align:center;
vertical-align:middle;
  background-image: -webkit-linear-gradient(top, rgba(154, 156, 253, 0.2), rgba(0, 1, 66, 0.2));
  background-image: -moz-linear-gradient(top, rgba(154, 156, 253, 0.2), rgba(0, 1, 66, 0.2));
  background-image: -ms-linear-gradient(top, rgba(154, 156, 253, 0.2), rgba(0, 1, 66, 0.2));
  background-image: -o-linear-gradient(top, rgba(154, 156, 253, 0.2), rgba(0, 1, 66, 0.2));
  background-image: linear-gradient(to bottom, rgba(154, 156, 253, 0.2), rgba(0, 1, 66, 0.2));
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  text-shadow: 1px 1px 3px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
margin: 5px 5px 5px 5px;
  text-decoration: none;
}

.btn1:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

.btn1mini {
width:300px;
height:40px;
  background: rgba(0,0,0,0);
text-align:center;
vertical-align:middle;
  background-image: -webkit-linear-gradient(top, rgba(154, 156, 253, 0.2), rgba(0, 1, 66, 0.2));
  background-image: -moz-linear-gradient(top, rgba(154, 156, 253, 0.2), rgba(0, 1, 66, 0.2));
  background-image: -ms-linear-gradient(top, rgba(154, 156, 253, 0.2), rgba(0, 1, 66, 0.2));
  background-image: -o-linear-gradient(top, rgba(154, 156, 253, 0.2), rgba(0, 1, 66, 0.2));
  background-image: linear-gradient(to bottom, rgba(154, 156, 253, 0.2), rgba(0, 1, 66, 0.2));
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  text-shadow: 1px 1px 3px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
margin: 5px 5px 5px 5px;
  text-decoration: none;
}

.btn1mini:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}


.btn1_player1 {
width:49%;
height:40px;
position:fixed;
left:0%;
bottom:3%;
  background: rgba(0,0,0,0.6);
text-align:center;
vertical-align:middle;
  background-image: -webkit-linear-gradient(top, rgba(154, 156, 253, 0.2), rgba(0, 1, 66, 0.6));
  background-image: -moz-linear-gradient(top, rgba(154, 156, 253, 0.2), rgba(0, 1, 66, 0.6));
  background-image: -ms-linear-gradient(top, rgba(154, 156, 253, 0.2), rgba(0, 1, 66, 0.6));
  background-image: -o-linear-gradient(top, rgba(154, 156, 253, 0.2), rgba(0, 1, 66, 0.6));
  background-image: linear-gradient(to bottom, rgba(154, 156, 253, 0.2), rgba(0, 1, 66, 0.6));
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  text-shadow: 1px 1px 3px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
    z-index: 99; 
  text-decoration: none;
}

.btn1_player1:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

.btn1_player3 {
width:170px;
height:45px;
position:fixed;
margin: auto;
right:10%;
bottom:10%;
background: rgba(0,0,0,0.6);
text-align:center;
vertical-align:middle;
  background-image: -webkit-linear-gradient(top, rgba(154, 156, 253, 0.2), rgba(0, 1, 66, 0.6));
  background-image: -moz-linear-gradient(top, rgba(154, 156, 253, 0.2), rgba(0, 1, 66, 0.6));
  background-image: -ms-linear-gradient(top, rgba(154, 156, 253, 0.2), rgba(0, 1, 66, 0.6));
  background-image: -o-linear-gradient(top, rgba(154, 156, 253, 0.2), rgba(0, 1, 66, 0.6));
  background-image: linear-gradient(to bottom, rgba(154, 156, 253, 0.2), rgba(0, 1, 66, 0.6));
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  text-shadow: 1px 1px 3px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  padding: 10px 20px 10px 20px;
    z-index: 99; 
  text-decoration: none;
}

.btn1_player3:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}


.btn1_player2 {
width:49%;
height:40px;
position:fixed;
right:0%;
bottom:3%;
  background: rgba(0,0,0,0.6);
text-align:center;
vertical-align:middle;
  background-image: -webkit-linear-gradient(top, rgba(154, 156, 253, 0.2), rgba(0, 1, 66, 0.6));
  background-image: -moz-linear-gradient(top, rgba(154, 156, 253, 0.2), rgba(0, 1, 66, 0.6));
  background-image: -ms-linear-gradient(top, rgba(154, 156, 253, 0.2), rgba(0, 1, 66, 0.6));
  background-image: -o-linear-gradient(top, rgba(154, 156, 253, 0.2), rgba(0, 1, 66, 0.6));
  background-image: linear-gradient(to bottom, rgba(154, 156, 253, 0.2), rgba(0, 1, 66, 0.6));
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  text-shadow: 1px 1px 3px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
    z-index: 99; 
  text-decoration: none;
}

.btn1_player2:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}


.btn2 {
width:300px;
height:120px;
text-align:center;
vertical-align:middle;
  background: rgba(0,0,0,0);
  background-image: -webkit-linear-gradient(top, rgba(154, 253, 167, 0.2), rgba(0, 71, 9, 0.2));
  background-image: -moz-linear-gradient(top, rgba(154, 253, 167, 0.2), rgba(0, 71, 9, 0.2));
  background-image: -ms-linear-gradient(top, rgba(154, 253, 167, 0.2), rgba(0, 71, 9, 0.2));
  background-image: -o-linear-gradient(top, rgba(154, 253, 167, 0.2), rgba(0, 71, 9, 0.2));
  background-image: linear-gradient(to bottom, rgba(154, 253, 167, 0.2), rgba(0, 71, 9, 0.2));
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  text-shadow: 1px 1px 3px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
margin: 5px 5px 5px 5px;
  text-decoration: none;
}

.btn2:hover {
  background: #6bd934;
  background-image: -webkit-linear-gradient(top, #6bd934, #6bd934);
  background-image: -moz-linear-gradient(top, #6bd934, #6bd934);
  background-image: -ms-linear-gradient(top,#6bd934, #6bd934);
  background-image: -o-linear-gradient(top, #6bd934, #6bd934);
  background-image: linear-gradient(to bottom, #6bd934, #6bd934);
  text-decoration: none;
}

.btn3 {
width:300px;
height:120px;
text-align:center;
vertical-align:middle;
  background: rgba(0,0,0,0);
  background-image: -webkit-linear-gradient(top, rgba(251, 253, 108, 0.2), rgba(165, 100, 2, 0.2));
  background-image: -moz-linear-gradient(top, rgba(251, 253, 108, 0.2), rgba(165, 100, 2, 0.2));
  background-image: -ms-linear-gradient(top, rgba(251, 253, 108, 0.2), rgba(165, 100, 2, 0.2));
  background-image: -o-linear-gradient(top, rgba(251, 253, 108, 0.5), rgba(165, 100, 2, 0.2));
  background-image: linear-gradient(to bottom, rgba(251, 253, 108, 0.2), rgba(165, 100, 2, 0.2));
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  text-shadow: 1px 1px 3px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
margin: 5px 5px 5px 5px;
  text-decoration: none;
}

.btn3:hover {
  background: #f5e267;
  background-image: -webkit-linear-gradient(top, #f5e267, #f5e267);
  background-image: -moz-linear-gradient(top, #f5e267, #f5e267);
  background-image: -ms-linear-gradient(top, #f5e267, #f5e267);
  background-image: -o-linear-gradient(top, #f5e267, #f5e267);
  background-image: linear-gradient(to bottom, #f5e267, #f5e267);
  text-decoration: none;
}

.btn4 {
width:300px;
height:120px;
text-align:center;
vertical-align:middle;
  background: rgba(0,0,0,0);
  background-image: -webkit-linear-gradient(top, rgba(254, 133, 133, 0.2), rgba(76, 0, 0, 0.2));
  background-image: -moz-linear-gradient(top, rgba(254, 133, 133, 0.2), rgba(76, 0, 0, 0.2));
  background-image: -ms-linear-gradient(top, rgba(254, 133, 133, 0.2), rgba(76, 0, 0, 0.2));
  background-image: -o-linear-gradient(top, rgba(254, 133, 133, 0.2), rgba(76, 0, 0, 0.2));
  background-image: linear-gradient(to bottom, rgba(254, 133, 133, 0.2), rgba(76, 0, 0, 0.2));
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  text-shadow: 1px 1px 3px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
margin: 5px 5px 5px 5px;
  text-decoration: none;
}

.btn4:hover {
  background:  #f56a81;
  background-image: -webkit-linear-gradient(top,  #f56a81, #f56a81);
  background-image: -moz-linear-gradient(top, #f56a81, #f56a81);
  background-image: -ms-linear-gradient(top, #f56a81, #f56a81);
  background-image: -o-linear-gradient(top, #f56a81, #f56a81);
  background-image: linear-gradient(to bottom, #f56a81, #f56a81);
  text-decoration: none;
}

@media screen and (max-width: 600px) { 
.btn1_player1 {
bottom:7%;}
.btn1_player2 {
bottom:7%;}
.btn1 {margin: 0px 0px 0px 0px; font-size: 14px;height:70px;}
.btn1_player3 {margin: 0px 0px 0px 0px; font-size: 14px;}
.btn2 {margin: 0px 0px 0px 0px; font-size: 14px;height:70px;}
.btn3 {margin: 0px 0px 0px 0px; font-size: 14px;height:70px;}
.btn4 {margin: 0px 0px 0px 0px; font-size: 14px;height:70px;}
}